recursive-include tests *.py
# Include Makefile includes
include *.mk
include .coveragerc
include LICENSE.txt
include Makefile
include src/pgwui_menu/static/*.css
include src/pgwui_menu/templates/*.mak
include src/pgwui_menu/VERSION
include tox.ini
